Data Fields

# TrainCollideChecker Struct Reference

Temporary data storage for testing collisions. More...

## Data Fields
Train * | v
| Vehicle we are testing for collision.
uint | num
| Total number of victims if train collided.

## Detailed Description

Temporary data storage for testing collisions.

Definition at line 2981 of file train_cmd.cpp.

The documentation for this struct was generated from the following file:

- src/train_cmd.cpp